X
Tap here to go to the mobile version of the site.

Support Forum

who shot the fox and killed adobe flash player

Posted

Since ver. 48 flash player is reported as an "unresponsive plugin" during attempts to play some files, (significantly on twich). Also some plugins etc. state that they are incompatible with FF.48. is this a picture of things to come or will it be sorted. I am (regrettably) using w10 which -annoyingly, does too much potching around of it's own volition.

Since ver. 48 flash player is reported as an "unresponsive plugin" during attempts to play some files, (significantly on twich). Also some plugins etc. state that they are incompatible with FF.48. is this a picture of things to come or will it be sorted. I am (regrettably) using w10 which -annoyingly, does too much potching around of it's own volition.

Additional System Details

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape 15.17.20050
  • CANON iMAGE GATEWAY Album Plugin Utility Module
  • DX Studio Player File
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 11.74.2 for Mozilla browsers
  • NVIDIA 3D Vision Streaming plugin for Mozilla browsers
  • NVIDIA 3D Vision plugin for Mozilla browsers
  • NPWLPG
  • Shockwave Flash 23.0 r0
  • VLC media player Web Plugin

Application

  • User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:48.0) Gecko/20100101 Firefox/48.0

More Information

FredMcD
  • Top 10 Contributor
4269 solutions 59866 answers

Chosen Solution

https://support.mozilla.org/en-US/kb/troubleshoot-issues-with-plugins-fix-problems https://support.mozilla.org/en-US/kb/warning-unresponsive-plugin '''[https://www.mozilla.org/en-US/plugincheck/ Use this link to check that your plugins are up-to-date.]''' If any are listed as unknown or research, do not worry about them.